{
  "detailer_id": "girl_multiplier1_1_alpha16_0_rank32_full_1180steps",
  "detailer_name": "Girl Multiplier1 1 Alpha16 0 Rank32 Full 1180Steps",
  "prompt": "multiple_girls",
  "lora": {
    "lora_name": "Illustrious/Detailers/girl_multiplier1.1_alpha16.0_rank32_full_1180steps.safetensors",
    "lora_weight": 2.0,
    "lora_weight_min": 1.0,
    "lora_weight_max": 4.0,
    "lora_triggers": "multiple_girls"
  }
}